unit uIDataModulePacientes;

interface

uses
  Classes, uBizContactos, uIDataModuleContactos;

type
  IDataModulePacientes = interface(IDataModuleContactos)
  ['{8484C753-9E41-4F7C-A081-849290C7E1C8}']
    function GetItem(const ID : Integer) : IBizPaciente;
    function NewItem : IBizPaciente;
    function GetItems : IBizPaciente;
  end;


implementation

end.
